1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Flash mit Android 2.1 (Gauner 1984)

Dieses Thema im Forum "HTC HD2 Forum" wurde erstellt von piggeldi, 15.03.2011.

  1. piggeldi, 15.03.2011 #1
    piggeldi

    piggeldi Threadstarter Erfahrener Benutzer

    Beiträge:
    151
    Erhaltene Danke:
    0
    Registriert seit:
    08.02.2011
    Hi ich hab das Problem das ich kein Flash schaune kann.
    ICh habe mir das neuen Flash 10 von Adobe runtergeladen, aber auch damit kann ich leider nichts sehen.
    Auf Seiten wie Southpark.de oder wfgo.net sehe ich nicht mal die schwarzen videobildschirme, die man normalerweise anklicken kann um etwas zu sehen.
    Auf m.zdf.de kann in der videothek die videos anwählen, aber es erscheint nur der Sound und der Bildschirm bleibt schwarz...
    Hat jemand ne Idee?
     
  2. Gamecard, 17.03.2011 #2
    Gamecard

    Gamecard Junior Mitglied

    Beiträge:
    30
    Erhaltene Danke:
    0
    Registriert seit:
    17.03.2011
    Update your Android pls.
     
  3. piggeldi, 17.03.2011 #3
    piggeldi

    piggeldi Threadstarter Erfahrener Benutzer

    Beiträge:
    151
    Erhaltene Danke:
    0
    Registriert seit:
    08.02.2011
    Wie Bitte?
     
  4. Gamecard, 17.03.2011 #4
    Gamecard

    Gamecard Junior Mitglied

    Beiträge:
    30
    Erhaltene Danke:
    0
    Registriert seit:
    17.03.2011
    Das Neue Flash 10 von Adobe ist für Android 2.3.x gedacht
    und du hast ein
    Android 2.1.x .
    Also entweder Update(
    Adobe Flash 10) deinstallieren oder du Updatest dein Android.
    (Ich weiß aber nicht welches Model du hast und ich weiß auch nicht ob du Updaten kannst!)
     
  5. wunderbar, 19.03.2011 #5
    wunderbar

    wunderbar Junior Mitglied

    Beiträge:
    44
    Erhaltene Danke:
    16
    Registriert seit:
    11.12.2009
    Ich glaube ganz stimmen die Aussagen nicht.
    Adobe Flash für Android läuft generell ab 2.2

    Was mit dem "Neuen Flash von Adobe" gemeint ist verstehe ich nicht, falls 10.2 gemeint ist: Auch die läuft ab 2.2

    Piggeldi, du musst also mindestens ein ROM mit FroYo (2.2) auf dein HD2 hauen, sonst bleibt der Bildschirm schwarz ;)

    Was hat es eigentlich mit "Gauner 1984" im Threadtitel auf sich? O.o
     
    Zuletzt bearbeitet: 19.03.2011
  6. TriPleB, 19.03.2011 #6
    TriPleB

    TriPleB Erfahrener Benutzer

    Beiträge:
    163
    Erhaltene Danke:
    90
    Registriert seit:
    26.07.2009
    Gauner1984 is der Rom-Name ;)
     

Diese Seite empfehlen